@charset "utf-8";
/* CSS Document */

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#cssmenu {
	width: 100%;
	float: left;
	counter-reset: ctr;
	margin: 2rem 0 3rem 0;
}
#cssmenu ul ul {
	display: none;
}
#cssmenu > ul > li.active > ul {
	display: block;
}
.align-right {
	float: right;
}
#cssmenu > ul > li > a {
	font-size: 24px;
	font-weight: 600;
	color: #0f0f0f;
	letter-spacing: normal;
	-webkit-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	padding-left: 3.1rem;
	cursor: pointer;
	z-index: 2;
}
#cssmenu > ul > li > a:hover {
	color: #c49675;
	padding-left: 4.1rem;
}
#cssmenu ul ul li a {
	font-size: 20px;
	font-weight: 600;
	color: #c49675;
	letter-spacing: normal;
	-webkit-transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	padding-left: 4.1rem;
	cursor: pointer;
	z-index: 2;
}
#cssmenu ul ul li a:hover {
	color: #0f0f0f;
	padding-left: 5.1rem;
}
#cssmenu ul ul ul li a {
	padding-left: 5.1rem;
}
#cssmenu ul ul ul li a:hover {
	padding-left: 6.1rem;
}

#cssmenu > ul > li > a small
{content: counter(ctr, decimal-leading-zero) ".";
	counter-increment: ctr;
	font-size: 11px;
	color: #c49675;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	left: 3px;
	top: 0;

}

/*Smartphone css*/
@media screen and (max-width: 480px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 26px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left:0;}
#cssmenu ul ul li a:hover { padding-left:2.3rem;}
#cssmenu > ul > li > a {
    text-align: left;
    font-size: 20px;
}

#cssmenu ul ul li a {
    text-align: left;
    padding-left: 1.5rem;
}


#cssmenu > ul > li > a small {
    vertical-align: middle;
    display: inline;
    margin: 0 8px 0 0;
    position: relative;
    top: inherit;
    left: inherit;
}


#cssmenu > ul > li > a {
    display: inline-block;
}

.header-nav__list li {
    text-align: left;
}
}

@media screen and (min-width:481px) and (max-width:600px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 26px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 0}
#cssmenu ul ul li a:hover { padding-left:2.3rem;}
#cssmenu > ul > li > a {
    text-align: left;
    font-size: 20px;
}

#cssmenu ul ul li a {
    text-align: left;
    padding-left: 1.5rem;
}


#cssmenu > ul > li > a small {
    vertical-align: middle;
    display: inline;
    margin: 0 8px 0 0;
    position: relative;
    top: inherit;
    left: inherit;
}


#cssmenu > ul > li > a {
    display: inline-block;
}

.header-nav__list li {
    text-align: left;
}

}

@media screen and (min-width:601px) and (max-width:767px) {
#cssmenu { margin: 2.6rem 0 3rem 0;}
#cssmenu > ul > li > a { font-size: 26px; padding-left: 0;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 0;}
#cssmenu > ul > li > a:hover { padding-left: 0;}
#cssmenu ul ul li a:hover { padding-left:2.3rem;}
#cssmenu > ul > li > a {
    text-align: left;
    font-size: 20px;
}

#cssmenu ul ul li a {
    text-align: left;
    padding-left: 1.5rem;
}


#cssmenu > ul > li > a small {
    vertical-align: middle;
    display: inline;
    margin: 0 8px 0 0;
    position: relative;
    top: inherit;
    left: inherit;
}


#cssmenu > ul > li > a {
    display: inline-block;
}

.header-nav__list li {
    text-align: left;
}

}

@media screen and (min-width:768px) and (max-width:900px) {
#cssmenu > ul > li > a { font-size: 20px; padding-left: 2.5rem;}
#cssmenu ul ul li a { font-size: 14px; padding-left: 3.5rem;}
#cssmenu > ul > li > a:hover { padding-left: 3.5rem;}
#cssmenu ul ul li a:hover { padding-left: 4.5rem;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
#cssmenu > ul > li > a { font-size: 22px; padding-left: 2.55rem;}
#cssmenu ul ul li a { font-size: 16px; padding-left: 3.55rem;}
#cssmenu > ul > li > a:hover { padding-left: 3.55rem;}
#cssmenu ul ul li a:hover { padding-left: 4.55rem;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}